class AddLatePenaltyToStudnetWork < ActiveRecord::Migration
  def up
    add_column :student_works, :late_penalty, :integer, default: 0
  end

  def down
    remove_column :student_works, :late_penalty
  end
end
